.text-lightbrown{
    color: rgb(224, 214, 204) !important;
}

.bg-lightbrown{
    background-color:rgb(224, 214, 204) !important;
}
.after-bg-lightbrown:after {
    background-color:rgb(224, 214, 204);
}
.col-5 {
    flex: 0 0 calc(20%);
    max-width: calc(20%);
}
/*
.col-lg-5 {
    flex: 0 0 calc(20%);
    max-width: calc(20%);
}
    */

.search-box {
    border-radius: 5px; /* Membuat border input lebih bulat */
    background-color: #f8f9fa; /* Warna latar belakang terang */
    border: 1px solid #ddd; /* Border tipis */
  }

  .search-box .form-control {
    border: none;
    box-shadow: none;
  }

  .search-box .input-group-text {
    background-color: transparent; /* Menjadikan background tombol transparan */
    border: none; /* Menghapus border tombol */
  }

  .search-box .form-control:focus {
    box-shadow: none; /* Menghilangkan efek shadow saat fokus */
    border-color: #007bff; /* Ganti border saat fokus */
  }


  .product-card {
    margin-bottom: 20px;
    border-radius: 10px;
    border: 1px solid #ddd;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  }

  .product-image img {
    width: 100%;
    border-radius: 10px 10px 0 0;
  }

  .product-details {
    padding: 15px;
  }

  .product-name {
    font-size: 1.5rem; /* Ukuran normal untuk desktop */
    font-weight: bold;
    
  }

  .product-price {
    font-size: 1.2rem; /* Ukuran normal untuk desktop */
    color: #ff5722;
    
  }

  .product-card button {
    width: 100%;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 5px;
  }

  .product-card button:hover {
    background-color: #0056b3;
  }
  /* Ukuran font untuk perangkat mobile */
  @media (max-width: 767px) {
    .product-name {
      font-size: 1.2rem; /* Ukuran lebih kecil untuk perangkat mobile */
    }

    .product-price {
      font-size: 1rem; /* Ukuran lebih kecil untuk perangkat mobile */
    }

    .search-box .form-control {
      font-size: 0.9rem; /* Ukuran font input pencarian untuk perangkat mobile */
    }
  }